WEB - Bug #1226

GDPRS: Oopnatm TeKCcTu Ha yKp. Ta poc. moBi.(l have read ...)

2021-02-20 14:26 - Vitaliy Korkonos

Crartyc: 3aynHeHo Mouarok: 2021-02-19
Mpiopurer: HopmanbHuii JaTta BUKOHaHHS:

MpusHauyeHa no: Vitaliy Korkonos % 3po6neHo: 100%
Karteropisi: OuiHHUA Yac: 0.00 roonHa
Target version: BurtpayeHun yac: 1.00 roanHa
Onuc

IcTopis

#1 - 2021-02-20 14:32 - Vitaliy Korkonos

- Craryc changed from Hoswii to In Progress

Status transition applied automatically due to the start of a time tracker.

#2 - 2021-02-20 14:32 - Vitaliy Korkonos

- Craryc changed from In Progress to 3aunHeHo

- % 3pobneHo changed from 0 to 100
